[PACENOTES]
count=70

[P0]
type=8
distance=0
flag=0
[P1]
type=21
distance=85.08538
flag=0
[P2]
type=2
distance=574.1297
flag=1024
[P3]
type=8
distance=681.0726
flag=0
[P4]
type=3
distance=951.2017
flag=0
[P5]
type=4
distance=1389.786
flag=0
[P6]
type=9
distance=1652.126
flag=0
[P7]
type=8
distance=1850.516
flag=0
[P8]
type=3
distance=2071.583
flag=0
[P9]
type=7
distance=2348.015
flag=0
[P10]
type=3
distance=2432.444
flag=0
[P11]
type=7
distance=2542.539
flag=0
[P12]
type=3
distance=2772.356
flag=0
[P13]
type=7
distance=2980.875
flag=0
[P14]
type=3
distance=3112.255
flag=0
[P15]
type=1
distance=3188.271
flag=0
[P16]
type=7
distance=3228.33
flag=0
[P17]
type=8
distance=3503.444
flag=0
[P18]
type=3
distance=4003.626
flag=0
[P19]
type=3
distance=4173.397
flag=0
[P20]
type=8
distance=4349.008
flag=0
[P21]
type=3
distance=4708.541
flag=1024
[P22]
type=23
distance=4780.483
flag=0
[P23]
type=9
distance=4812.46
flag=1024
[P24]
type=18
distance=5053.062
flag=0
[P25]
type=20
distance=5073.697
flag=0
[P26]
type=3
distance=5679.702
flag=0
[P27]
type=8
distance=5799.007
flag=0
[P28]
type=4
distance=6029.113
flag=0
[P29]
type=8
distance=6173.691
flag=0
[P30]
type=3
distance=6705.1
flag=0
[P31]
type=8
distance=6773.958
flag=0
[P32]
type=8
distance=6820.407
flag=0
[P33]
type=4
distance=7375.354
flag=0
[P34]
type=3
distance=7809.079
flag=0
[P35]
type=4
distance=7931.247
flag=0
[P36]
type=10
distance=7980.873
flag=0
[P37]
type=2
distance=8114.003
flag=0
[P38]
type=8
distance=8271.403
flag=0
[P39]
type=8
distance=8936.342
flag=0
[P40]
type=3
distance=9077.114
flag=0
[P41]
type=8
distance=9230.966
flag=0
[P42]
type=3
distance=9391.108
flag=0
[P43]
type=23
distance=9560.966
flag=0
[P44]
type=8
distance=9577.044
flag=0
[P45]
type=4
distance=9669.672
flag=0
[P46]
type=3
distance=10126.72
flag=0
[P47]
type=2
distance=10275.69
flag=0
[P48]
type=3
distance=10621.51
flag=0
[P49]
type=7
distance=10685.62
flag=0
[P50]
type=3
distance=10746.47
flag=0
[P51]
type=7
distance=10810.33
flag=0
[P52]
type=9
distance=11026.54
flag=1024
[P53]
type=8
distance=11122.15
flag=0
[P54]
type=3
distance=11437.71
flag=0
[P55]
type=3
distance=11586.3
flag=0
[P56]
type=9
distance=11721.88
flag=1024
[P57]
type=3
distance=11847.13
flag=0
[P58]
type=7
distance=11917.95
flag=0
[P59]
type=3
distance=12353.84
flag=0
[P60]
type=8
distance=13008.51
flag=0
[P61]
type=3
distance=13258.14
flag=0
[P62]
type=7
distance=13299.63
flag=0
[P63]
type=9
distance=13784.62
flag=1024
[P64]
type=4
distance=13838.12
flag=0
[P65]
type=4
distance=14020.36
flag=0
[P66]
type=22
distance=14043.44
flag=0
[P67]
type=7
distance=14047.63
flag=0
[P68]
type=0
distance=14214.4
flag=0
[P69]
type=24
distance=14273.03
flag=0
